{
  "format_version": "1.10.0",
  "minecraft:attachable": {
    "description": {
      "identifier": "lua_ma:lua_ma_wot_clan_chestplate.player",
      "item": {
        "lua_ma:lua_ma_wot_clan_chestplate": "query.owner_identifier == 'minecraft:player'"
      },
      "materials": {
        "default": "armor",
        "enchanted": "armor_enchanted"
      },
      "textures": {
        "tunic": "textures/lua/ma/models/armor/tunic/w_orange_tunic",
        "default": "textures/lua/ma/models/armor/clan_armor",
        "enchanted": "textures/misc/enchanted_actor_glint"
      },
      "geometry": {
        "default": "geometry.lua_ma.clan_chestplate",
        "tunic": "geometry.lua_ma.tunic_chestplate"
      },
      "scripts": {
        "parent_setup": "variable.chest_layer_visible = 0.0;",
        "animate": [
          "offset"
        ]
      },
      "animations": {
        "offset": "animation.armor.chestplate.offset"
      },
      "render_controllers": [
        "controller.render.armor",
        "controller.render.lua_ma.tunic_armor"
      ]
    }
  }
}